Subject: Re: linux-next: build warnings after merge of the drm-misc-fixes tree

From: Bagas Sanjaya <[email-masked]>
Date: Thu, 21 Aug 2025 10:50:15 +0700

On Thu, Aug 21, 2025 at 12:05:07AM +0530, Bala-Vignesh-Reddy wrote:
> Hi all,
> 
> Those htmldocs warnings come from missing Sphinx markup in 
> `drm_gpuvm_sm_map_exec_lock()`.
> 
> This is already addressed by my patch:
> 
> [PATCH] drm/gpuvm: Fix kernel-doc formatting and typo in
> drm_gpuvm_sm_map_exec_lock
> 
> Link: https://lore.kernel.org/lkml/[email-masked]/
> 
> The patch inserts the required directive and corrects the return-value typo.
> I have verified this.
> 
> Could anyone please pick this up or keep it queued, so 
> warnings disappear from -next.

I think this has been already addressed by Javier's patch and mine (see the
full thread). However, one of them must be in mainline.

Thanks.

-- 
An old man doll... just what I always wanted! - Clara